/*
 *
 * HEADER
 *
 */

.header-content {
    margin-top: -260px;
    padding: 80px 45px 70px !important;
}

.header-content h2 {
    color: #000;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    margin-top: 30px;
    margin-bottom:0px !important;
}


/* submenu */

.submenu {
    background: #fff;
}

.submenu a.link {
    padding-left: 0px;
    font-size: 20px;
    padding: 27px 38px 27px 8px;
    font-weight: 700;
}

/* introprodukt */

.introprodukt > div > div {
    padding-left: 0px;
}

.uk-icon-angle-right {
    font-size: 16px !important;
    font-weight: bold;
    padding: 0 5px 4px 5px;
}

.color-body p, .color-body h1, .color-body h2, .color-body h3, .color-body h4, .color-body a, .color-body i,
.red-body p, .red-body h1, .red-body h2, .red-body h3, .red-body h4, .red-body a, .red-body .link i {
    color: #fff;
}

.image-box {
    margin-top: 50px;
    margin-left: 0px;
}

.image-box .images:first-child {
    padding-left: 0px;
}

.imagearticle {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 230px;
}

.image-box.tree .imagearticle {
    height: 250px;
}

.firma {
    margin-top: 17px;
    margin-bottom: 5px;
    color: #222;
    font-size: 17px !important;
    font-weight: 500;
    letter-spacing: 1px;
}


.background-new {
    background: white;
    width: 100%;
    background-position: 0 0;
    position: absolute;
    top: 0px;
    height: 8864px;
    width: 100%;
    z-index: -1;
}

.uk-grid.uk-container.uk-container-center > * {
    padding-left: 0px;
}


body:not(.page-template-template_press) .iframe-box {
    position: relative;
    padding-bottom: 62.5%;
    height: 0;
    max-width: 100%;
    margin: 0px;
}

body:not(.page-template-template_press) iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.uk-accordion-title::before {
    display: none;
}